Banking on IE8

Banking on IE8

  • Comments 2

compat

I wasn’t really surprised to get the message below when browsing to my online bank site today – it happened in IE8 beta 1 too.

 

The Internet browser you are using is not supported by online banking. Use the link below to see the complete list of browsers we support.

 

We had compatibility mode in IE8 beta 1 of course but from memory this only worked for ALL sites. I looked for this in Beta 2 and noticed you can switch it on for selected sites domains and not have to restart your browser. Very cool and worked a treat for my bank!

Another reason I’m leaning towards removing Firefox but for now it stays – and to be honest probably will for a good while as I’ve always found it useful to have both to work around the kinks of the Internet.

 

NB: per the strikethrough up there I originally thought this worked on a site by site basis but it seems to be domain based. Shame but still useful! Google is in there for me as Google Reader doesn’t render well in IE8 beta 2.

  • Yup, I discovered that last night, although HSBC is fine with IE8.

  • Steve - just wanted to comment that I am getting successful access to my bank through IE8 Beta 2.  Hope that does not mean a problem!

Page 1 of 1 (2 items)